<?xml version="1.0" encoding="utf-8"?>
<tracking-metadata generator="Presenter ver 7.0" version="1.0">
	<objective id="Quiz10004" max-score="150" passing-score="120" min-score="0">
		<name>Quiz</name>
		<interactions>
			<interaction id="Interaction10298" type="matching" score="10" correct-response="{0.B,1.A,2.D,3.C,4.B}">
				<name>bài 2</name>
				<title>Nối hình ảnh với chữ thích hợp </title>
				<responses>
					<matching-set type="source">
						<response id="0">1 </response>
						<response id="1">2 </response>
						<response id="2">3 </response>
						<response id="3">4 </response>
						<response id="4">5 </response>
					</matching-set>
					<matching-set type="target">
						<response id="A">   Đường bộ </response>
						<response id="B">Đường thủy </response>
						<response id="C">Đường hàng không </response>
						<response id="D">Đường sắt </response>
					</matching-set>
				</responses>
			</interaction>
			<interaction id="Interaction10026" type="choice" score="10" correct-response="{A,C,E,H}">
				<name>Bài 3:</name>
				<title>Những phương tiện giao thông nào chạy trên đường bộ? </title>
				<responses>
					<response id="A">
					</response>
					<response id="B">
					</response>
					<response id="C">
					</response>
					<response id="D">
					</response>
					<response id="E">
					</response>
					<response id="F">
					</response>
					<response id="G">
					</response>
					<response id="H">
					</response>
				</responses>
			</interaction>
			<interaction id="Interaction10051" type="choice" score="10" correct-response="{B,G}">
				<name>Bài 4:</name>
				<title>Những phương tiện giao thông nào chạy trên đường sắt? </title>
				<responses>
					<response id="A"> 1 </response>
					<response id="B"> 2 </response>
					<response id="C"> 3 </response>
					<response id="D"> 4 </response>
					<response id="E"> 5 </response>
					<response id="F"> 6 </response>
					<response id="G"> 7 </response>
					<response id="H"> 8 </response>
				</responses>
			</interaction>
			<interaction id="Interaction10055" type="choice" score="10" correct-response="{B,C,E,H}">
				<name>Bài 5:</name>
				<title>Những phương tiện giao thông nào chạy trên đường thủy? </title>
				<responses>
					<response id="A">
					</response>
					<response id="B">
					</response>
					<response id="C">
					</response>
					<response id="D">
					</response>
					<response id="E">
					</response>
					<response id="F">
					</response>
					<response id="G">
					</response>
					<response id="H">
					</response>
				</responses>
			</interaction>
			<interaction id="Interaction10059" type="choice" score="10" correct-response="{B,D,F}">
				<name>Bài 6:</name>
				<title>Những phương tiện giao thông nào chạy trên đường hàng không? </title>
				<responses>
					<response id="A">
					</response>
					<response id="B">
					</response>
					<response id="C">
					</response>
					<response id="D">
					</response>
					<response id="E">
					</response>
					<response id="F">
					</response>
					<response id="G">
					</response>
					<response id="H">
					</response>
				</responses>
			</interaction>
			<interaction id="Interaction10065" type="true-false" score="10" correct-response="false">
				<name>Bài 7:</name>
				<title>Chọn đáp án đúng: Biển báo màu xanh là loại biển báo gì? </title>
				<responses>
					<response id="false"> Biển hiệu lệnh. </response>
					<response id="false"> Biển báo nguy hiểm. </response>
				</responses>
			</interaction>
			<interaction id="Interaction10074" type="true-false" score="10" correct-response="false">
				<name>Bài 8:</name>
				<title>Chọn đáp án đúng: Biển báo màu đỏ là loại biển báo gì? </title>
				<responses>
					<response id="false"> Biển hiệu lệnh. </response>
					<response id="false"> Biển báo cấm hoặc biển báo nguy hiểm. </response>
				</responses>
			</interaction>
			<interaction id="Interaction10094" type="choice" score="10" correct-response="D">
				<name>Bài 9</name>
				<title>Khi gặp biển báo giao nhau với đường sắt không có rào chắn chúng ta cần: </title>
				<responses>
					<response id="A"> Trường hợp không có xe lửa đi tới thì nhanh chóng vượt qua đường sắt. </response>
					<response id="B"> Nếu có xe lửa sắp đi tới, mọi người phải đứng cách xa đường sắt ít  nhất 5 mét để đảm bảo an toàn. </response>
					<response id="C"> Đợi cho đoàn tàu đi qua hẳn rồi mới nhanh chóng đi qua đường sắt. </response>
					<response id="D"> Cả 3 ý trên. </response>
				</responses>
			</interaction>
			<interaction id="Interaction10183" type="fill-in" score="10" correct-response="Đèn xanh">
				<title> .&lt;1&gt;

 </title>
				<responses>
					<response id="1">
						<option id="1">Đèn xanh</option>
						<option id="2">Đèn đỏ</option>
						<option id="3">Đèn vàng</option>
					</response>
				</responses>
			</interaction>
			<interaction id="Interaction10191" type="fill-in" score="10" correct-response="Cấm người đi bộ">
				<title> .&lt;1&gt;

 </title>
				<responses>
					<response id="1">
						<option id="1">Đường của người đi bộ</option>
						<option id="2">Cấm người đi bộ</option>
					</response>
				</responses>
			</interaction>
			<interaction id="Interaction10195" type="fill-in" score="10" correct-response="đường sắt">
				<title> .&lt;1&gt;

 </title>
				<responses>
					<response id="1">
						<option id="1">đường thủy</option>
						<option id="2">đường bộ</option>
						<option id="3">đường hàng không</option>
						<option id="4">đường sắt</option>
					</response>
				</responses>
			</interaction>
			<interaction id="Interaction10199" type="fill-in" score="10" correct-response="đường hàng không">
				<title> .&lt;1&gt;

 </title>
				<responses>
					<response id="1">
						<option id="1">đường thủy</option>
						<option id="2">đường bộ</option>
						<option id="3">đường hàng không</option>
						<option id="4">đường sắt</option>
					</response>
				</responses>
			</interaction>
			<interaction id="Interaction10203" type="fill-in" score="10" correct-response="đường thủy">
				<title> .&lt;1&gt;

 </title>
				<responses>
					<response id="1">
						<option id="1">đường thủy</option>
						<option id="2">đường bộ</option>
						<option id="3">đường sắt</option>
						<option id="4">đường hàng không</option>
					</response>
				</responses>
			</interaction>
			<interaction id="Interaction10207" type="fill-in" score="10" correct-response="máy bay">
				<title> .&lt;1&gt;

 </title>
				<responses>
					<response id="1">
						<option id="1">khinh khí cầu</option>
						<option id="2">máy bay</option>
					</response>
				</responses>
			</interaction>
			<interaction id="Interaction10211" type="fill-in" score="10" correct-response="đi bộ">
				<title> .&lt;1&gt;

 </title>
				<responses>
					<response id="1">
						<option id="1">đi bộ</option>
						<option id="2">đi xe</option>
					</response>
				</responses>
			</interaction>
		</interactions>
	</objective>
</tracking-metadata>
